Subject: [RFC v2] dmaengine: omap-dma: Start DMA without delay for cyclic channels

From: [email-masked] (Vinod Koul)
Date: Tue, 9 Apr 2013 12:56:00 +0530

On Tue, Apr 09, 2013 at 09:19:31AM +0200, Peter Ujfalusi wrote:
> On 04/09/2013 08:52 AM, Santosh Shilimkar wrote:
> >> I suggest Peter resend the patch with also Grant + Linus W cc:d so
> >> they can queue it unless there are other related patches pending
> >> somewhere else.
> >>
> > Am curious on your suggestion. DMA engine patches are going via Vinod
> > Koul's tree so I think the $subject patch should follow the same
> > tree, No ?
> 
> AFAIK Vinod should be the correct person to pick it up, but I can CC Grant and
> Linus W as well.
Yes it should go thru dmaengine tree, sorry was travelling hence the delay, pls
resend the patch and I will do the needful
> 
> > Peter, if you plan to re-send, feel free to add my ack.
> 
> I'll figure out which stable release should have this applied and will resend.
> 
> -- 
> P?ter